Subject: 4QPs(b)

From: [email-masked] (Mark OBrien)
Date: Wed, 10 Jul 96 08:59:54 CST

I am currently doing a project focusing on this Qumran fragment, and I have
found very little material directly about 4QPs(b).  I have looked at Patrick
Skehan's original collation published in CBQ (1964), and an earlier description
in VT suppl. IV (1957).  G.W. Wilson had a little info in his *The Editing of
the Hebrew Psalter* (1985), as did Tov in his *Textual Criticism of the Hebrew
Bible* (1992).  But that's about all I've managed to find so far.

I'm trying to find out if there are any other sources out there that I have
missed, particularly if there was a revised publication ever produced (I believe
I have found two errors in the section that I am working on).  I would
appreciate any assistance at all.

Regards,

Mark O'Brien
Dallas Theological Seminary
----
Seek not greatness for yourself, and crave not honor.  Practice more than you
learn. -- in Rashi, on Perkei Avot 1